
/* Cadre du formulaire et légendes */

fieldset {
  margin: 10px 10px 5px;
  padding: 10px;
  background-color: #F4FFFF;
  border-radius: 8px;
  border-style: solid;
  border-width: 2px;
  border-color: #343a40;
}

legend {
  font-size: 1.3em;
  font-weight: bold;
  width: auto;
  padding: 0px 3px;
}




